Subject: Re: Re : Re : Bonding : Monitoring of 4965 wireless card

From: Jay Vosburgh <[email-masked]>
Date: Wed, 09 Jan 2008 13:36:00 -0800

[email-masked] wrote:

>I ignore it, but it seems like it prevent bonding detect link of wlan0. I enslave wlan0 and i already use use_carrier=1;

	The default for bonding is use_carrier=1, which makes bonding
use the device driver's netif_carrier_on/off state for link detection.
Bonding only checks via ethtool/mii if use_carrier=0.

>I'll try arp monitoring but this is annoying i c'ant test localhost. Is there a way to test localhost with arp, without pass through lo ? 

	What do you mean by "test localhost with arp, without pass
through lo"?  ARP monitoring issues probes (ARPs) to a remote
destination to confirm that there is connectivity; I'm not sure what
localhost has to do with it.

	In general, though, I have not tested bonding with wireless
adapters, so I'm unfamiliar with how well it does or does not work.

	-J

---
	-Jay Vosburgh, IBM Linux Technology Center, [email-masked]